{% extends '/public/base.html' %}

{% block content %}
<table class="table">
    
    <thead>
        <td>
            Serviciu oferit
        </td>
        <td>
            Pret / zi 
        </td>
    </thead>
    <tbody>
    {% for price in prices %}
    <tr>
        <td>
            {{price['Serviciu']}}
        </td>
        <td>
            {{price['Preț']}}
        </td>
    </tr>
    {% endfor %}
    </tbody>

</table>
{% endblock %}